/*div.coolCategoryDiv h3 {*/
    /*display: inline-block;*/
/*}*/
/*@media only screen and (max-width: 770px) {*/
    /*div.coolCategoryDiv {*/
        /*!*padding: 80px 50px 0 50px;*!*/
    /*}*/

    /*div.coolCategoryDiv h3 {*/
        /*font-size: 16px;*/
    /*}*/
/*}*/

/*@media (min-width: 771px) and (max-width: 1199px) {*/
    /*div.coolCategoryDiv {*/
        /*!*padding: 120px 100px 0 100px;*!*/
    /*}*/

    /*div.coolCategoryDiv h3 {*/
        /*font-size: 16px;*/
    /*}*/
/*}*/

/*@media (min-width: 1200px) and (max-width: 1470px) {*/
    /*div.coolCategoryDiv {*/
        /*!*padding: 50px 50px 0 50px;*!*/
    /*}*/

    /*div.coolCategoryDiv h3 {*/
        /*font-size: 16px;*/
    /*}*/
/*}*/

/*@media (min-width: 1471px) and (max-width: 1919px) {*/
    /*div.coolCategoryDiv {*/
        /*!*padding: 120px 80px 0 80px;*!*/
    /*}*/

    /*div.coolCategoryDiv h3 {*/
        /*font-size: 16px;*/
    /*}*/
/*}*/

/*@media (min-width: 1920px) {*/
    /*div.coolCategoryDiv {*/
        /*!*padding: 120px 100px 0 100px;*!*/
        /*padding: 0 30px;*/
    /*}*/

    /*div.coolCategoryDiv h3 {*/
        /*font-size: 26px;*/
    /*}*/
/*}*/


/*.coolCategoryDiv > section {*/
    /*!*display: flex;*!*/
    /*!*align-items: center;*!*/
/*}*/